Subject: Ticket Assigned - pre order
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 24 Feb 2021 10:32:08 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre order User                    Hi           02:17 PM, 24th Feb                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           02:18 PM, 24th Feb                     User                    Do u have stock of harley bar tables           02:18 PM, 24th Feb                     User                    The 15kd one           02:18 PM, 24th Feb                     User                    100pcs?           02:19 PM, 24th Feb                     User                    Halley Bar Table           02:19 PM, 24th Feb                   Juhi                   KIndly check on the website           02:19 PM, 24th Feb                   Juhi                   as the inentory keeps on changing every now and then.           02:20 PM, 24th Feb                     User                    I need to know if 100pcs are avail
 able           02:20 PM, 24th Feb                     User                    Website doesn't mention total qnty available           02:21 PM, 24th Feb                   Juhi                   Please stay on hold while I retrieve the information.           02:26 PM, 24th Feb                   Juhi                   May i know your country of access           02:27 PM, 24th Feb                   Juhi                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           02:31 PM, 24th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2148774